@import 'ngx-toastr/toastr';

.toast-top-center {
    top: 10px;
}
.toast-title {
    font-size: 0.9em;
}
.toast-container .ngx-toastr {
    position: relative;
    overflow: hidden;
    margin: 0 0 6px;
    padding: 10px;
    border-radius: 8px;
    box-shadow: none;
    color: #414648;
}
.toast-container.toast-top-center .ngx-toastr,
.toast-container.toast-bottom-center .ngx-toastr {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
    padding: 10px 15px;
}
.toast-container .ngx-toastr:hover {
    box-shadow: rgba(99, 99, 99, 0.25) 0px 3px 8px;
}
.toast-error {
    background-color: #f9edea;
    border: 1px solid rgb(191, 25, 0);
    color: rgb(191, 25, 0);
    background-image: none;
}
.toast-success {
    background-color: #dcf3e4;
    border: 1px solid #049B39;
    color: #049B39;
    background-image: none;
}
.toast-warning {
    background-color: #faf3ea;
    border: 1px solid #E29735;
    color: #E29735;
    background-image: none;
}
.toast-info {
    background-color: #e6ebf6;
    border: 1px solid #5786E1;
    color: #5786E1;
    background-image: none;
}
button.toast-close-button {
    color: #888888;
}

